Subject: Ticket Assigned - Store information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 08:20:49 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hello sir/ma'am
My name is Leon Varkey Abraham. I am a young high school graduate looking for part time work from April 2nd. I live in Salmiya and hopefully I can join any of your branches in salmiya. May I know what the requirements are to work part time in kuwait? Please contact me via email.
Hoping to hear from you soon.

regards
leon https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862980